ff7 pb avec win xp.

Discussion dans 'Stratégie, RPG' créé par targa, 9 Avril 2005.

Statut de la discussion:
Fermée.
  1. Offline
    targa Touriste
    voila je possede ff7 mais il ne tourne pas avec xp.il plante au bou d un certain temps.
    es que qq1 sait si il a ete patché pour xp?
    si oui ou puis je le trouvé merci.
    targa, 9 Avril 2005
    #1
  2. Offline
    .Knz Au Pays des merveilles.
    il existe un patch XP mais tu dois avoir les CD pour jouer(tous)

    Pcq moi, j'arrive pas y joué car il tourne que sur 95 et si on le patch XP faut les CD.
    Même si tu l'a installé (CD install) sur ton PC (comme moi DL image install sur emule, resultat: je suis ouned)

    PS: si ya moyen que tu me dise ou tu l'a trouvé, ce serait bien sympa :wink:
    .Knz, 15 Avril 2005
    #2
  3. Offline
    .Knz Au Pays des merveilles.
    Description
    Patch Final Fantasy VII to make it XP-compatible.

    From the developer: "Sick of Final Fantasy crashing when using XP? Want to be able to use 4X Antialiasing on your new GeForce4 MX? Enhances the music not only of Final Fantasy VII, but also Divi-Dead and Nocturnal Illusion as well as many more games! Then this is the solution to all your problems, Final Fantasy 7 XP! This patch will address all issues know when running Final Fantasy VII Platinum and Final Fantasy VII using Windows XP brining FF7 to a 100% XP compatibility rating."

    En gros, cela rend compatible FF7 sur XP et l'option AAx4 a été ajoutée.

    URL: PATCH XP FF7 1.3

    Amicalement,
    .Knz, 15 Avril 2005
    #3
  4. Offline
    zoheir cvm.mangaleet()
    il faut les originaux alors pour le patch? :-(
    zoheir, 15 Avril 2005
    #4
  5. Offline
    .Knz Au Pays des merveilles.
    non, il te faut juste les CD ou ISO, peut importe.
    .Knz, 15 Avril 2005
    #5
  6. Offline
    Melehagan ex membre
    Bonjour à tous alors voila je possède FF7 et je n'arrive pas à l'installer voici se qu'il me dit.

    c:\windows\system32\autoexec.nt. Le fichier système ne convient pas à l'execution des applications MS-DOS ou microsoft Windows.

    et le patch pour winXP je l'ai télécharger il me dit que FF7 n'est pas installer normal je peux pas ...
    Es-ce que quelqu'un à une idée s'il vous plait ?
    Melehagan, 22 Avril 2005
    #6
Statut de la discussion:
Fermée.